## libparse-nessus-nbe-perl 1.1

=== debian/changelog ===
libparse-nessus-nbe-perl (1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libparse-nessus-nbe-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:01:30 +0100

libparse-nessus-nbe-perl (1.1-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:42:36 +0100

libparse-nessus-nbe-perl (1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:34:51 +0100

libparse-nessus-nbe-perl (1.1-1) unstable; urgency=low

  * Initial Release. Closes: #779425

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 28 Feb 2015 11:52:59 +0000
