=== debian/control ===
Source: libparse-nessus-nbe-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-nessus-nbe-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-nessus-nbe-perl.git
Homepage: https://metacpan.org/release/Parse-Nessus-NBE
Testsuite: autopkgtest-pkg-perl

Package: libparse-nessus-nbe-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module to extract specific data from Nessus NBE files
 Parse::Nessus::NBE is designed to extract information from Nessus NBE files.
 Functions have been designed to return certain sets of data, such as service
 banners and OS versions. Other functions have been provided that will return
 more specific information, such as all IPs listening on a given port or all
 IPs associated with a specified plugin id.
