=== debian/watch ===
version=4
https://metacpan.org/release/Parse-Nessus-NBE   .*/Parse-Nessus-NBE-v?@ANY_VERSION@@ARCHIVE_EXT@$
